| name |
HP G2.0 AJM BCBC Color LaserJet Managed MFP E785)System firmware version: 2509306_000318HP Color Laserjet MFP (Flow) E877, Enterprise (Flow) MFP 8801System Firmware 2509306_000318HP Color LaserJet Enterprise (Flow) MFP 5800dn/f/zf, HP Color LaserJet Enterprise MFP X57945dn, HP Color LaserJet Enterprise (Flow) MFP X58045dn/z/zs, and HP Color LaserJet Enterprise Flow MFP X57945z/zsSystem Firmware 2509306_000319HP Color LaserJet Enterprise MFP 6800dn, HP Color LaserJet Enterprise Flow MFP 6800 zf/zfsw/zfw+, HP Color LaserJet Enterprise Flow MFP 6801zfsw/zfw+ HP Color LaserJet Enterprise MFP X677 dn/s/z/z+/zsSystem Firmware 2509306_000320HP Color LaserJet Enterprise MFP M480f HP Color LaserJet Managed MFP E47528fSystem Firmware 2509306_000329HP LaserJet Enterprise MFP M430f/M431f and HP LaserJet Managed MFP E42540fSystem Firmware 2509306_000331HP LaserJet Managed (Flow) MFP E826 and HP LaserJet Enterprise (Flow) MFP 8601 printers, all with HP FutureSmart 5.9.2.1 Firmware and System Firmware 2509306_000334All with HP FutureSmart 5.9.2.1 Firmware and JetDirect Inside Firmware JOL25090252 |
secunet konnektor 2.1.0, Version 5.0.5:2.1.0 |
| category |
Multi-Function Devices |
Key Management Systems |
| scheme |
SE |
DE |
| status |
active |
active |
| not_valid_after |
26.02.2031 |
07.04.2027 |
| not_valid_before |
26.02.2026 |
08.04.2022 |
| cert_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/CCRA%20certificate%20certificate%20HP%20G2.0%20AJM%20BCBC.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1128V4c_pdf.pdf |
| report_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20HP%20G2.0%20AJM%20BCBC%20HCDcPP.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1128V4a_pdf.pdf |
| st_link |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/ST%20HP%20G2.0%20AJM%20BCBC.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1128V4b_pdf.pdf |
| manufacturer |
HP Inc. |
Secunet Security Networks AG |
| manufacturer_web |
https://www8.hp.com/hpnext/tags/hp-inc#.Vjdf803sn4g |
https://www.secunet.com/en/ |
| security_level |
{} |
ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, ALC_FLR.2, ALC_TAT.1, AVA_VAN.5, EAL3+ |
| heuristics/cert_id |
CSEC2025006 |
BSI-DSZ-CC-1128-V4-2022 |
| heuristics/cert_lab |
[] |
BSI |
| heuristics/cpe_matches |
{} |
{} |
| heuristics/verified_cpe_matches |
{} |
{} |
| heuristics/related_cves |
{} |
{} |
| heuristics/direct_transitive_cves |
{} |
{} |
| heuristics/indirect_transitive_cves |
{} |
{} |
| heuristics/extracted_sars |
ASE_REQ.1, ASE_ECD.1, ALC_CMS.1, AVA_VAN.1, ALC_CMC.1, ASE_OBJ.1, ATE_IND.1, ASE_SPD.1, ASE_TSS.1, AGD_OPE.1, AGD_PRE.1, ASE_INT.1, ASE_CCL.1, ADV_FSP.1 |
ADV_FSP.4, ALC_CMS.4, ALC_DEL.1, ALC_FLR.2, ADV_ARC.1, ALC_TAT.1, AGD_OPE.1, AGD_PRE.1, ATE_DPT.1, AVA_VAN.5, ADV_TDS.3, ADV_IMP.1 |
| heuristics/extracted_versions |
2.0, 5.9.2.1 |
2.1.0, 5.0.5 |
| heuristics/prev_certificates |
{} |
{} |
| heuristics/next_certificates |
{} |
{} |
| heuristics/report_references/directly_referenced_by |
{} |
BSI-DSZ-CC-1128-V5-2022 |
| heuristics/report_references/directly_referencing |
{} |
BSI-DSZ-CC-1128-V3-2021 |
| heuristics/report_references/indirectly_referenced_by |
{} |
BSI-DSZ-CC-1128-V5-2022 |
| heuristics/report_references/indirectly_referencing |
{} |
BSI-DSZ-CC-1044-2019, BSI-DSZ-CC-1044-V2-2019, BSI-DSZ-CC-1128-V3-2021 |
| heuristics/scheme_data |
|
|
| heuristics/st_references/directly_referenced_by |
{} |
{} |
| heuristics/st_references/directly_referencing |
{} |
{} |
| heuristics/st_references/indirectly_referenced_by |
{} |
{} |
| heuristics/st_references/indirectly_referencing |
{} |
{} |
| heuristics/protection_profiles |
021b73dbb27d252e |
19e2d2b1593c97a5 |
| protection_profiles |
|
|
| protection_profile_links |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/cPP_HCD_v1.0e.pdf |
https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0097V2b_pdf.pdf |
| pdf_data/cert_filename |
CCRA certificate certificate HP G2.0 AJM BCBC.pdf |
1128V4c_pdf.pdf |
| pdf_data/cert_frontpage |
|
|
| pdf_data/cert_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-1128-V4-2022: 1
|
| pdf_data/cert_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0097V2-2020-MA-01: 1
|
| pdf_data/cert_keywords/cc_security_level |
|
- EAL:
- EAL 2: 1
- EAL 3: 1
- EAL 4: 1
- EAL 5: 1
|
| pdf_data/cert_keywords/cc_sar |
|
- ADV:
- ADV_FSP.4: 1
- ADV_IMP.1: 1
- ADV_TDS.3: 1
- ALC:
- ALC_FLR: 1
- ALC_FLR.2: 1
- ALC_TAT.1: 1
- AVA:
|
| pdf_data/cert_keywords/cc_sfr |
|
|
| pdf_data/cert_keywords/cc_claims |
|
|
| pdf_data/cert_keywords/vendor |
|
|
| pdf_data/cert_keywords/eval_facility |
|
|
| pdf_data/cert_keywords/symmetric_crypto |
|
|
| pdf_data/cert_keywords/asymmetric_crypto |
|
|
| pdf_data/cert_keywords/pq_crypto |
|
|
| pdf_data/cert_keywords/hash_function |
|
|
| pdf_data/cert_keywords/crypto_scheme |
|
|
| pdf_data/cert_keywords/crypto_protocol |
|
|
| pdf_data/cert_keywords/randomness |
|
|
| pdf_data/cert_keywords/cipher_mode |
|
|
| pdf_data/cert_keywords/ecc_curve |
|
|
| pdf_data/cert_keywords/crypto_engine |
|
|
| pdf_data/cert_keywords/tls_cipher_suite |
|
|
| pdf_data/cert_keywords/crypto_library |
|
|
| pdf_data/cert_keywords/vulnerability |
|
|
| pdf_data/cert_keywords/side_channel_analysis |
|
|
| pdf_data/cert_keywords/technical_report_id |
|
|
| pdf_data/cert_keywords/device_model |
|
|
| pdf_data/cert_keywords/tee_name |
|
|
| pdf_data/cert_keywords/os_name |
|
|
| pdf_data/cert_keywords/cplc_data |
|
|
| pdf_data/cert_keywords/ic_data_group |
|
|
| pdf_data/cert_keywords/standard_id |
|
- ISO:
- ISO/IEC 15408: 2
- ISO/IEC 18045: 2
|
| pdf_data/cert_keywords/javacard_version |
|
|
| pdf_data/cert_keywords/javacard_api_const |
|
|
| pdf_data/cert_keywords/javacard_packages |
|
|
| pdf_data/cert_keywords/certification_process |
|
|
| pdf_data/cert_metadata |
- /CreationDate: D:20260226105438+01'00'
- /Creator: RICOH MP C4504ex
- /ModDate: D:20260226110037+01'00'
- /Producer: RICOH MP C4504ex
- pdf_file_size_bytes: 1975757
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
- /Author: Bundesamt für Sicherheit in der Informtionstechnik
- /CreationDate: D:20220411134611+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung, eHealth, Konnektor"
- /ModDate: D:20220414110436+02'00'
- /Producer: LibreOffice 6.3
- /Subject: Zertifikat BSI-DSZ-CC-1128-V4-2022
- /Title: Zertifikat BSI-DSZ-CC-1128-V4-2022
- pdf_file_size_bytes: 396001
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 1
|
| pdf_data/report_filename |
Certification Report - HP G2.0 AJM BCBC HCDcPP.pdf |
1128V4a_pdf.pdf |
| pdf_data/report_frontpage |
|
- DE:
- cert_id: BSI-DSZ-CC-1128-V4-2022
- cert_item: secunet konnektor 2.1.0, Version 5.0.5:2.1.0
- cert_lab: BSI
- developer: secunet Security Networks AG BSI -
- match_rules: ['(BSI-DSZ-CC-.+?) zu (.+?) der (.*)']
|
| pdf_data/report_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-1128-V3-2021: 2
- BSI-DSZ-CC-1128-V4-2021: 1
- BSI-DSZ-CC-1128-V4-2022: 34
|
| pdf_data/report_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0097-2021: 1
- BSI-CC-PP-0097-V2-2020-MA01: 1
- BSI-CC-PP-0097V2-2020-MA-01: 1
|
| pdf_data/report_keywords/cc_security_level |
|
- EAL:
- EAL 1: 1
- EAL 2: 3
- EAL 3: 4
- EAL 4: 4
- EAL 5: 1
- EAL 5+: 1
- EAL 6: 1
|
| pdf_data/report_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 1
- AGD_PRE.1: 1
- ALC:
- ALC_CMC.1: 1
- ALC_CMS.1: 1
- ASE:
- ASE_CCL.1: 1
- ASE_ECD.1: 1
- ASE_INT.1: 1
- ASE_OBJ.1: 1
- ASE_REQ.1: 1
- ASE_SPD.1: 1
- ASE_TSS.1: 1
- ATE:
- AVA:
|
- ADV:
- ADV_FSP.4: 4
- ADV_IMP.1: 4
- ADV_TDS.3: 4
- ALC:
- ALC_CMS: 1
- ALC_CMS.4: 1
- ALC_FLR: 3
- ALC_FLR.2: 4
- ALC_TAT.1: 4
- AVA:
|
| pdf_data/report_keywords/cc_sfr |
- FDP:
- FDP_ACF.1: 1
- FDP_FXS_EXT.1: 1
- FPT:
- FPT_SBT_EXT.1: 1
- FPT_TST_EXT.1: 1
- FPT_TUD_EXT.1: 1
|
- FCS:
- FCS_CKM: 5
- FCS_CKM.1: 1
- FCS_COP: 11
- FDP:
- FPT:
- FTP:
|
| pdf_data/report_keywords/cc_claims |
- A:
- A.NETWORK: 1
- A.PHYSICAL: 1
- A.TRAINED_USERS: 1
- A.TRUSTED_ADMIN: 1
- T:
- T.NET_COMPROMISE: 1
- T.TSF_COMPROMISE: 1
- T.TSF_FAILURE: 1
- T.UNAUTHORIZED_ACCESS: 1
- T.UNAUTHORIZED_UPDATE: 1
- T.WEAK_CRYPTO: 1
|
|
| pdf_data/report_keywords/vendor |
|
|
| pdf_data/report_keywords/eval_facility |
|
- SRC:
- SRC Security Research & Consulting: 4
|
| pdf_data/report_keywords/symmetric_crypto |
|
- AES_competition:
- constructions:
- MAC:
- HMAC: 12
- HMAC-SHA-256: 2
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
| pdf_data/report_keywords/asymmetric_crypto |
|
|
| pdf_data/report_keywords/pq_crypto |
|
|
| pdf_data/report_keywords/hash_function |
|
|
| pdf_data/report_keywords/crypto_scheme |
|
|
| pdf_data/report_keywords/crypto_protocol |
|
- IKE:
- IPsec:
- TLS:
- TLS:
- TLS: 35
- TLS v1.2: 7
- TLSv1.2: 1
- VPN:
|
| pdf_data/report_keywords/randomness |
|
|
| pdf_data/report_keywords/cipher_mode |
|
|
| pdf_data/report_keywords/ecc_curve |
|
|
| pdf_data/report_keywords/crypto_engine |
|
|
| pdf_data/report_keywords/tls_cipher_suite |
|
|
| pdf_data/report_keywords/crypto_library |
|
|
| pdf_data/report_keywords/vulnerability |
|
|
| pdf_data/report_keywords/side_channel_analysis |
|
|
| pdf_data/report_keywords/technical_report_id |
|
- BSI:
- BSI 7148: 1
- BSI TR-02102: 1
- BSI TR-03116-1: 1
- BSI TR-03154: 1
- BSI TR-03155: 1
- BSI TR-03157: 2
|
| pdf_data/report_keywords/device_model |
|
|
| pdf_data/report_keywords/tee_name |
|
|
| pdf_data/report_keywords/os_name |
|
|
| pdf_data/report_keywords/cplc_data |
|
|
| pdf_data/report_keywords/ic_data_group |
|
|
| pdf_data/report_keywords/standard_id |
|
- BSI:
- AIS 20: 2
- AIS 32: 1
- AIS 34: 2
- FIPS:
- FIPS 180-4: 8
- FIPS 197: 3
- FIPS PUB 180-4: 1
- FIPS180-4: 5
- FIPS186-4: 2
- FIPS197: 1
- ISO:
- ISO/IEC 15408: 4
- ISO/IEC 17065: 2
- ISO/IEC 18045: 4
- NIST:
- PKCS:
- RFC:
- RFC 2104: 1
- RFC 3268: 1
- RFC 7027: 1
- RFC-2104: 3
- RFC-2404: 2
- RFC-3268: 3
- RFC-3526: 1
- RFC-3602: 2
- RFC-4301: 2
- RFC-4303: 2
- RFC-4492: 2
- RFC-4868: 1
- RFC-4880: 1
- RFC-5116: 1
- RFC-5246: 4
- RFC-5289: 1
- RFC-5639: 2
- RFC-6931: 1
- RFC-7296: 2
- RFC-8017: 5
- RFC2104: 1
- RFC2404: 1
- RFC3268: 1
- RFC3526: 2
- RFC3602: 1
- RFC4055: 1
- RFC4301: 1
- RFC4303: 1
- RFC4346: 1
- RFC4868: 1
- RFC4880: 1
- RFC5246: 1
- RFC5280: 1
- RFC5289: 1
- RFC5996: 1
- RFC7027: 1
- RFC7292: 1
- RFC7296: 3
- RFC8017: 3
- X509:
|
| pdf_data/report_keywords/javacard_version |
|
|
| pdf_data/report_keywords/javacard_api_const |
|
|
| pdf_data/report_keywords/javacard_packages |
|
|
| pdf_data/report_keywords/certification_process |
|
|
| pdf_data/report_metadata |
|
- /Author: Bundesamt für Sicherheit in der Informtionstechnik
- /CreationDate: D:20220411134611+02'00'
- /Creator: Writer
- /Keywords: "Common Criteria, Certification, Zertifizierung, eHealth, Konnektor"
- /ModDate: D:20220411151837+02'00'
- /Producer: LibreOffice 6.3
- /Subject: Zertifizierungsreport BSI-DSZ-CC-1128-V4-2022
- /Title: Zertifizierungsreport BSI-DSZ-CC-1128-V4-2022
- pdf_file_size_bytes: 605403
- pdf_hyperlinks: https://www.commoncriteriaportal.org/cc/, https://www.bsi.bund.de/zertifizierungsreporte, https://www.bsi.bund.de/zertifizierung, https://www.bsi.bund.de/AIS, https://www.bsi.bund.de/, https://www.commoncriteriaportal.org/, https://www.sogis.eu/
- pdf_is_encrypted: False
- pdf_number_of_pages: 35
|
| pdf_data/st_filename |
ST HP G2.0 AJM BCBC.pdf |
1128V4b_pdf.pdf |
| pdf_data/st_frontpage |
|
|
| pdf_data/st_keywords/cc_cert_id |
|
- DE:
- BSI-DSZ-CC-1128-V4-2021: 1
|
| pdf_data/st_keywords/cc_protection_profile_id |
|
- BSI:
- BSI-CC-PP-0097: 6
- BSI-CC-PP-0098: 6
- BSI-CCPP-0082-V4-2019: 1
- BSI-CCPP-0098: 1
|
| pdf_data/st_keywords/cc_security_level |
|
|
| pdf_data/st_keywords/cc_sar |
- ADV:
- AGD:
- AGD_OPE.1: 2
- AGD_PRE.1: 2
- ALC:
- ALC_CMC.1: 2
- ALC_CMS.1: 2
- ASE:
- ASE_CCL.1: 2
- ASE_ECD.1: 2
- ASE_INT.1: 2
- ASE_OBJ.1: 2
- ASE_REQ.1: 2
- ASE_SPD.1: 2
- ASE_TSS.1: 2
- ATE:
- AVA:
|
- ADV:
- ADV_ARC: 2
- ADV_ARC.1: 2
- ADV_FSP.4: 7
- ADV_IMP.1: 10
- ADV_TDS.1: 1
- ADV_TDS.2: 2
- ADV_TDS.3: 7
- AGD:
- AGD_OPE: 1
- AGD_OPE.1: 16
- AGD_PRE.1: 1
- ALC:
- ALC_DEL.1: 6
- ALC_FLR.2: 6
- ALC_TAT.1: 8
- ATE:
- AVA:
|
| pdf_data/st_keywords/cc_sfr |
- FAU:
- FAU_GEN: 3
- FAU_GEN.1: 19
- FAU_GEN.1.1: 1
- FAU_GEN.1.2: 1
- FAU_GEN.2: 9
- FAU_GEN.2.1: 1
- FAU_SAR.1: 10
- FAU_SAR.1.1: 1
- FAU_SAR.1.2: 1
- FAU_SAR.2: 9
- FAU_SAR.2.1: 1
- FAU_STG.1: 10
- FAU_STG.1.1: 1
- FAU_STG.1.2: 1
- FAU_STG.4: 9
- FAU_STG.4.1: 1
- FAU_STG_EXT: 2
- FAU_STG_EXT.1: 13
- FAU_STG_EXT.1.1: 2
- FCS:
- FCS_CKM: 63
- FCS_CKM.1: 6
- FCS_CKM.2: 12
- FCS_CKM.2.1: 1
- FCS_CKM.4: 15
- FCS_CKM.4.1: 1
- FCS_CKM_EXT: 2
- FCS_CKM_EXT.4: 31
- FCS_CKM_EXT.4.1: 2
- FCS_COP: 204
- FCS_COP.1: 14
- FCS_KDF_EXT: 2
- FCS_KDF_EXT.1: 27
- FCS_KDF_EXT.1.1: 2
- FCS_KYC_EXT: 58
- FCS_KYC_EXT.1: 8
- FCS_KYC_EXT.1.1: 1
- FCS_PCC_EXT.1: 2
- FCS_RBG_EXT: 2
- FCS_RBG_EXT.1: 37
- FCS_RBG_EXT.1.1: 2
- FCS_RBG_EXT.1.2: 2
- FCS_SMC_EXT: 2
- FCS_SMC_EXT.1: 21
- FCS_SMC_EXT.1.1: 2
- FCS_SNI_EXT.1: 2
- FCS_SSHC_EXT: 3
- FCS_SSHC_EXT.1: 1
- FCS_SSHC_EXT.1.8: 3
- FCS_SSHS_EXT: 3
- FCS_SSHS_EXT.1: 1
- FCS_SSHS_EXT.1.8: 3
- FCS_TLSC_EXT: 3
- FCS_TLSC_EXT.1: 1
- FCS_TLSC_EXT.2: 1
- FCS_TLSS_EXT: 3
- FCS_TLSS_EXT.1: 1
- FCS_TLSS_EXT.2: 1
- FDP:
- FDP_ACC.1: 12
- FDP_ACC.1.1: 1
- FDP_ACF.1: 18
- FDP_ACF.1.1: 1
- FDP_ACF.1.2: 1
- FDP_ACF.1.3: 1
- FDP_ACF.1.4: 1
- FDP_DSK_EXT: 2
- FDP_DSK_EXT.1: 19
- FDP_DSK_EXT.1.1: 2
- FDP_DSK_EXT.1.2: 2
- FDP_FXS_EXT: 2
- FDP_FXS_EXT.1: 13
- FDP_FXS_EXT.1.1: 2
- FDP_ITC.1: 1
- FDP_ITC.2: 1
- FDP_UDU_EXT.1: 2
- FIA:
- FIA_AFL.1: 20
- FIA_AFL.1.1: 1
- FIA_AFL.1.2: 1
- FIA_ATD.1: 16
- FIA_ATD.1.1: 1
- FIA_PMG_EXT: 2
- FIA_PMG_EXT.1: 19
- FIA_PMG_EXT.1.1: 2
- FIA_PSK_EXT.1: 2
- FIA_UAU.1: 15
- FIA_UAU.1.1: 1
- FIA_UAU.1.2: 1
- FIA_UAU.7: 9
- FIA_UAU.7.1: 1
- FIA_UID.1: 16
- FIA_UID.1.1: 1
- FIA_UID.1.2: 1
- FIA_USB.1: 18
- FIA_USB.1.1: 1
- FIA_USB.1.2: 1
- FIA_USB.1.3: 1
- FMT:
- FMT_MOF.1: 19
- FMT_MOF.1.1: 1
- FMT_MSA.1: 23
- FMT_MSA.1.1: 1
- FMT_MSA.3: 12
- FMT_MSA.3.1: 1
- FMT_MSA.3.2: 2
- FMT_MTD.1: 22
- FMT_MTD.1.1: 1
- FMT_SMF.1: 16
- FMT_SMF.1.1: 1
- FMT_SMR.1: 20
- FMT_SMR.1.1: 1
- FMT_SMR.1.2: 1
- FPT:
- FPT_ITT.1: 1
- FPT_KYP_EXT: 2
- FPT_KYP_EXT.1: 16
- FPT_KYP_EXT.1.1: 2
- FPT_SBT_EXT: 2
- FPT_SBT_EXT.1: 21
- FPT_SBT_EXT.1.1: 2
- FPT_SBT_EXT.1.2: 2
- FPT_SBT_EXT.1.3: 2
- FPT_SBT_EXT.1.4: 2
- FPT_SBT_EXT.1.5: 2
- FPT_SBT_EXT.1.6: 3
- FPT_SKP_EXT: 2
- FPT_SKP_EXT.1: 13
- FPT_SKP_EXT.1.1: 2
- FPT_STM.1: 18
- FPT_STM.1.1: 1
- FPT_TST_EXT: 2
- FPT_TST_EXT.1: 18
- FPT_TST_EXT.1.1: 2
- FPT_TUD_EXT: 2
- FPT_TUD_EXT.1: 18
- FPT_TUD_EXT.1.1: 2
- FPT_TUD_EXT.1.2: 2
- FPT_TUD_EXT.1.3: 2
- FPT_WIPE_EXT.1: 2
- FTA:
- FTA_SSL.3: 12
- FTA_SSL.3.1: 1
- FTP:
- FTP_ITC.1: 18
- FTP_ITC.1.1: 1
- FTP_ITC.1.2: 1
- FTP_ITC.1.3: 1
- FTP_TRP: 21
- FTP_TRP.1: 8
|
- FAU:
- FAU_GEN: 18
- FAU_GEN.1: 5
- FAU_GEN.2: 1
- FAU_STG: 2
- FCS:
- FCS_CKM: 105
- FCS_CKM.1: 14
- FCS_CKM.2: 6
- FCS_CKM.4: 13
- FCS_COP: 88
- FCS_COP.1: 12
- FDP:
- FDP_ACC: 13
- FDP_ACC.1: 7
- FDP_ACF: 5
- FDP_ACF.1: 5
- FDP_ETC: 9
- FDP_ETC.2: 4
- FDP_IFC: 21
- FDP_IFC.1: 7
- FDP_IFF: 25
- FDP_IFF.1: 23
- FDP_ITC: 18
- FDP_ITC.1: 15
- FDP_ITC.2: 17
- FDP_RIP: 7
- FDP_RIP.1: 1
- FDP_UIT: 7
- FDP_UIT.1: 2
- FIA:
- FIA_UAU: 13
- FIA_UAU.1: 2
- FIA_UID: 10
- FIA_UID.1: 5
- FMT:
- FMT_MOF: 13
- FMT_MOF.1: 1
- FMT_MSA: 51
- FMT_MSA.1: 2
- FMT_MSA.3: 7
- FMT_MTD: 8
- FMT_MTD.1: 2
- FMT_SMF: 20
- FMT_SMF.1: 7
- FMT_SMR.1: 33
- FMT_SMR.1.1: 1
- FPT:
- FPT_EMS: 19
- FPT_EMS.1: 8
- FPT_EMS.1.1: 2
- FPT_EMS.1.2: 2
- FPT_STM: 12
- FPT_STM.1: 3
- FPT_TDC: 25
- FPT_TDC.1: 6
- FPT_TST: 8
- FPT_TST.1: 3
- FTP:
- FTP_ITC: 51
- FTP_ITC.1: 21
- FTP_TRP: 15
- FTP_TRP.1: 6
|
| pdf_data/st_keywords/cc_claims |
- A:
- A.NETWORK: 4
- A.PHYSICAL: 4
- A.TRAINED_USERS: 6
- A.TRUSTED_ADMIN: 4
- D:
- O:
- O.ACCESS_CONTROL: 27
- O.ADMIN_ROLES: 18
- O.AUDIT: 33
- O.AUTH_FAILURES: 6
- O.COMMS_PROTECTION: 53
- O.FAX_NET_SEPARATION: 6
- O.FW_INTEGRITY: 7
- O.KEY_MATERIAL: 6
- O.STORAGE_ENCRYPTION: 33
- O.STRONG_CRYPTO: 29
- O.TSF_SELF_TEST: 6
- O.UPDATE_VERIFICATION: 12
- O.USER: 4
- O.USER_AUTHORIZATION: 20
- OE:
- OE.ADMIN_TRAINING: 4
- OE.ADMIN_TRUST: 4
- OE.NETWORK_PROTECTION: 4
- OE.PHYSICAL_PROTECTION: 4
- OE.USER_TRAINING: 4
- T:
- T.NET_COMPROMISE: 3
- T.TSF_COMPROMISE: 2
- T.TSF_FAILURE: 3
- T.UNAUTHORIZED_ACCESS: 6
- T.UNAUTHORIZED_UPDATE: 3
- T.WEAK_CRYPTO: 3
|
|
| pdf_data/st_keywords/vendor |
- Microsoft:
- Microsoft: 5
- Microsoft Corporation: 1
|
|
| pdf_data/st_keywords/eval_facility |
|
|
| pdf_data/st_keywords/symmetric_crypto |
- AES_competition:
- constructions:
- MAC:
- HMAC: 17
- HMAC-SHA-256: 6
- HMAC-SHA-384: 4
- HMAC-SHA-512: 2
- miscellaneous:
|
- AES_competition:
- AES:
- AES: 27
- AES-128: 3
- AES-256: 3
- HPC:
- constructions:
- MAC:
- HMAC: 37
- HMAC-SHA-256: 1
- HMAC-SHA-384: 1
- HMAC-SHA-512: 1
|
| pdf_data/st_keywords/asymmetric_crypto |
- ECC:
- FF:
- DH:
- DH: 32
- Diffie-Hellman: 10
- DSA:
- RSA:
|
|
| pdf_data/st_keywords/pq_crypto |
|
|
| pdf_data/st_keywords/hash_function |
- PBKDF:
- SHA:
- SHA2:
- SHA-2: 1
- SHA-256: 4
- SHA-384: 2
- SHA-512: 3
- SHA3:
|
- SHA:
- SHA1:
- SHA2:
- SHA-2: 2
- SHA-256: 6
- SHA-384: 3
- SHA256: 1
|
| pdf_data/st_keywords/crypto_scheme |
|
|
| pdf_data/st_keywords/crypto_protocol |
- IKE:
- IKE: 49
- IKEv1: 7
- IKEv2: 47
- IPsec:
- SSH:
- TLS:
|
- IKE:
- IPsec:
- TLS:
- SSL:
- TLS:
- TLS: 159
- TLS 1.2: 2
- TLS 1.3: 2
- VPN:
|
| pdf_data/st_keywords/randomness |
|
|
| pdf_data/st_keywords/cipher_mode |
|
|
| pdf_data/st_keywords/ecc_curve |
|
- Brainpool:
- brainpoolP256r1: 3
- brainpoolP384r1: 1
- NIST:
|
| pdf_data/st_keywords/crypto_engine |
|
|
| pdf_data/st_keywords/tls_cipher_suite |
|
- TLS:
- TLS_DHE_RSA_WITH_AES_128_CBC_SHA: 3
- TLS_DHE_RSA_WITH_AES_256_CBC_SHA: 3
- TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256: 3
- TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384: 2
- TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA: 3
- TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256: 3
- TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA: 3
- TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384: 3
- TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384: 3
|
| pdf_data/st_keywords/crypto_library |
|
|
| pdf_data/st_keywords/vulnerability |
|
|
| pdf_data/st_keywords/side_channel_analysis |
- FI:
- malfunction: 2
- physical tampering: 1
|
|
| pdf_data/st_keywords/technical_report_id |
|
- BSI:
- BSI TR-03111: 2
- BSI TR-03116-1: 2
- BSI TR-03144: 1
|
| pdf_data/st_keywords/device_model |
|
|
| pdf_data/st_keywords/tee_name |
|
|
| pdf_data/st_keywords/os_name |
|
|
| pdf_data/st_keywords/cplc_data |
|
|
| pdf_data/st_keywords/ic_data_group |
|
|
| pdf_data/st_keywords/standard_id |
- FIPS:
- FIPS PUB 1864: 3
- FIPS180-4: 1
- FIPS186-4: 3
- FIPS197: 1
- FIPS198-1: 1
- ISO:
- ISO/IEC 10116: 2
- ISO/IEC 18031:2011: 3
- ISO/IEC 18033-3: 1
- ISO/IEC 9796-2: 1
- ISO/IEC 97972:2011: 3
- NIST:
- NIST SP 800-108: 1
- NIST SP 800-132: 3
- NIST SP 800-133: 3
- PKCS:
- RFC:
- RFC 2986: 3
- RFC 3526: 7
- RFC 3602: 8
- RFC 4106: 3
- RFC 4109: 1
- RFC 4301: 2
- RFC 4303: 2
- RFC 4304: 1
- RFC 4868: 3
- RFC 4945: 2
- RFC 5114: 1
- RFC 5280: 6
- RFC 5282: 1
- RFC 5759: 1
- RFC 5996: 2
- RFC 6960: 2
- RFC2407: 2
- RFC2408: 2
- RFC2409: 1
- RFC3526: 3
- RFC3602: 2
- RFC4301: 2
- RFC4303: 2
- RFC4304: 2
- RFC4718: 1
- RFC4868: 2
- RFC5996: 1
- X509:
|
- CC:
- CCMB-2017-04-002: 1
- CCMB-2017-04-003: 1
- CCMB-2017-04-004: 1
- FIPS:
- FIPS 180-4: 1
- FIPS 197: 2
- FIPS PUB 180-4: 5
- FIPS PUB 186-4: 2
- PKCS:
- PKCS #12: 1
- PKCS#1: 2
- PKCS#12: 2
- RFC:
- RFC 1323: 1
- RFC 2104: 2
- RFC 2131: 2
- RFC 2132: 2
- RFC 2401: 1
- RFC 2402: 1
- RFC 2404: 2
- RFC 2406: 2
- RFC 2460: 1
- RFC 2560: 1
- RFC 2663: 1
- RFC 3268: 1
- RFC 3526: 1
- RFC 3602: 3
- RFC 4055: 2
- RFC 4301: 5
- RFC 4302: 2
- RFC 4303: 6
- RFC 4330: 1
- RFC 4868: 2
- RFC 5246: 4
- RFC 5280: 1
- RFC 5289: 2
- RFC 5639: 3
- RFC 5905: 1
- RFC 7027: 1
- RFC 7296: 7
- RFC 791: 1
- RFC 793: 1
- RFC 8017: 3
- RFC 8422: 2
- RFC 8446: 1
- RFC 958: 1
- RFC-5639: 1
- RFC-7027: 1
- RFC7296: 1
- X509:
|
| pdf_data/st_keywords/javacard_version |
|
|
| pdf_data/st_keywords/javacard_api_const |
|
|
| pdf_data/st_keywords/javacard_packages |
|
|
| pdf_data/st_keywords/certification_process |
|
|
| pdf_data/st_metadata |
- /Author: Anthony J Peterson;[email protected]
- /CreationDate: D:20251203132358-07'00'
- /Creator: Microsoft® Word for Microsoft 365
- /ModDate: D:20260226110352+01'00'
- /Producer: Microsoft® Word for Microsoft 365
- /Title: HP HCDcPP Security Target
- pdf_file_size_bytes: 1894484
- pdf_hyperlinks: {}
- pdf_is_encrypted: False
- pdf_number_of_pages: 167
|
- /Author: Röhnelt, Andreas
- /CreationDate: D:20220303173233+01'00'
- /Creator: Microsoft® Word 2016
- /ModDate: D:20220303173233+01'00'
- /Producer: Microsoft® Word 2016
- pdf_file_size_bytes: 1824868
- pdf_hyperlinks: http://tools.ietf.org/html/rfc4303, http://tools.ietf.org/html/rfc5996, http://www.dimdi.de/, http://tools.ietf.org/html/rfc793, http://www.ietf.org/rfc/rfc4303.txt, https://tools.ietf.org/html/rfc5639, http://www.rfc-editor.org/rfc/rfc2404.txt, http://www.rfc-editor.org/rfc/rfc8017.txt, http://www.rfc-editor.org/rfc/rfc3602.txt, http://www.ietf.org/rfc/rfc7027.txt, http://csrc.nist.gov/publications/fips/fips197/fips-197.pdf, http://www.ietf.org/rfc/rfc2132.txt, http://www.rfc-editor.org/rfc/rfc3526.txt, http://tools.ietf.org/html/rfc791, http://tools.ietf.org/html/rfc2460, http://tools.ietf.org/html/rfc4330, http://www.bundesnetzagentur.de/, http://tools.ietf.org/html/rfc2401, http://tools.ietf.org/html/, http://tools.ietf.org/html/rfc958, http://tools.ietf.org/html/rfc2402, http://www.ietf.org/rfc/rfc7296.txt, http://www.gematik.de/, http://www.bmg.bund.de/, http://tools.ietf.org/html/rfc4301, http://www.rfc-editor.org/rfc/rfc4868.txt, http://www.ietf.org/rfc/rfc2131.txt, http://www.ietf.org/rfc/rfc5280.txt, http://www.rfc-editor.org/rfc/rfc4055.txt, http://tools.ietf.org/html/rfc4302, http://www.ietf.org/rfc/rfc2406.txt, http://tools.ietf.org/html/rfc2406, http://www.eecis.udel.edu/~mills/ntp/html/release.html, http://tools.ietf.org/html/rfc1323, http://tools.ietf.org/html/rfc2663, http://www.ietf.org/rfc/rfc5905.txt
- pdf_is_encrypted: False
- pdf_number_of_pages: 154
|
| state/cert/convert_garbage |
None |
None |
| state/cert/convert_ok |
True |
True |
| state/cert/download_ok |
False |
True |
| state/cert/extract_ok |
True |
True |
| state/cert/source_hash |
Different |
Different |
| state/cert/txt_hash |
Different |
Different |
| state/report/convert_garbage |
None |
None |
| state/report/convert_ok |
True |
True |
| state/report/download_ok |
False |
True |
| state/report/extract_ok |
True |
True |
| state/report/source_hash |
Different |
Different |
| state/report/txt_hash |
Different |
Different |
| state/report/json_hash |
Different |
Different |
| state/st/convert_garbage |
None |
None |
| state/st/convert_ok |
True |
True |
| state/st/download_ok |
False |
True |
| state/st/extract_ok |
True |
True |
| state/st/source_hash |
Different |
Different |
| state/st/txt_hash |
Different |
Different |
| state/st/json_hash |
Different |
Different |
| maintenance_updates |
|
|
| dgst |
191235d5b655f1c8 |
e7f32273d0c69183 |